{
  "verseBefore": "Ngài chính là Chúa Hằng Hữu! Ngài gìn giữ kẻ tin kính. Ngài bảo tồn họ giữa thế hệ gian tà này đến đời đời.\n\\q",
  "verseAfter": "Ngài chính là Chúa Hằng Hữu! Ngài gìn giữ kẻ tin kính.\\q1 Ngài bảo tồn họ giữa thế hệ gian tà này đến đời đời.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-23T10:01:48.590Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 12,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
